body
	{width:534px;
	height:356px;}
.TB
	{mso-special-format:nobullet\E011;
	color:black;
	font-family:StarSymbol;
	font-size:45%;}
.T
	{text-align:center;
	font-family:Gothic;
	mso-ascii-font-family:"Lucida Grande";
	mso-fareast-font-family:Gothic;
	text-decoration:underline;
	text-effect:emboss;
	color:#E6E6FF;
	font-size:181%;
	mso-line-spacing:"98 0 0";
	mso-char-wrap:1;}
.BB
	{mso-special-format:bullet•;
	mso-bullet-image:"image001\.gif";
	color:black;
	font-family:StarSymbol;
	font-size:52%;}
.B
	{text-align:left;
	font-family:Gothic;
	mso-ascii-font-family:"Lucida Grande";
	mso-fareast-font-family:Gothic;
	color:#E6E6FF;
	font-size:145%;
	mso-line-spacing:"98 0 -113";
	mso-margin-left-alt:272;
	mso-text-indent-alt:68;
	mso-char-wrap:1;}
.B1B
	{mso-special-format:bullet–;
	mso-bullet-image:"image003\.gif";
	color:black;
	font-family:StarSymbol;
	font-size:43%;}
.B1
	{text-align:left;
	font-family:Gothic;
	mso-ascii-font-family:"Lucida Grande";
	mso-fareast-font-family:Gothic;
	color:#E6E6FF;
	font-size:127%;
	mso-line-spacing:"98 0 -90";
	mso-margin-left-alt:544;
	mso-text-indent-alt:363;
	mso-char-wrap:1;}
.B2B
	{mso-special-format:bullet•;
	mso-bullet-image:"image002\.gif";
	color:black;
	font-family:StarSymbol;
	font-size:30%;}
.B2
	{text-align:left;
	font-family:Gothic;
	mso-ascii-font-family:"Lucida Grande";
	mso-fareast-font-family:Gothic;
	color:#E6E6FF;
	font-size:109%;
	mso-line-spacing:"98 0 -68";
	mso-margin-left-alt:816;
	mso-text-indent-alt:680;
	mso-char-wrap:1;}
.B3B
	{mso-special-format:bullet–;
	mso-bullet-image:"image026\.gif";
	color:black;
	font-family:StarSymbol;
	font-size:43%;}
.B3
	{text-align:left;
	font-family:Gothic;
	mso-ascii-font-family:"Lucida Grande";
	mso-fareast-font-family:Gothic;
	color:#E6E6FF;
	font-size:90%;
	mso-line-spacing:"98 0 -45";
	mso-margin-left-alt:1088;
	mso-text-indent-alt:952;
	mso-char-wrap:1;}
.B4B
	{mso-special-format:bullet»;
	mso-bullet-image:"image027\.gif";
	color:black;
	font-family:StarSymbol;
	font-size:52%;}
.B4
	{text-align:left;
	font-family:Gothic;
	mso-ascii-font-family:"Lucida Grande";
	mso-fareast-font-family:Gothic;
	color:#E6E6FF;
	font-size:90%;
	mso-line-spacing:"98 0 -22";
	mso-margin-left-alt:1360;
	mso-text-indent-alt:1224;
	mso-char-wrap:1;}
.NB
	{mso-special-format:nobullet•;
	color:black;
	font-family:"Times New Roman";
	font-size:100%;}
.N
	{text-align:left;
	font-family:"Times New Roman";
	color:black;
	font-size:54%;}
.N1B
	{mso-special-format:nobullet–;
	color:black;
	font-family:"Times New Roman";
	font-size:100%;}
.N1
	{color:black;
	mso-margin-left-alt:468;}
.N2B
	{mso-special-format:nobullet•;
	color:black;
	font-family:"Times New Roman";
	font-size:100%;}
.N2
	{color:black;
	mso-margin-left-alt:720;}
.N3B
	{mso-special-format:nobullet–;
	color:black;
	font-family:"Times New Roman";
	font-size:100%;}
.N3
	{color:black;
	mso-margin-left-alt:1008;}
.N4N
	{mso-special-format:nobullet»;
	color:black;
	font-family:"Times New Roman";
	font-size:100%;}
.N4
	{color:black;
	mso-margin-left-alt:1296;}
.O
	{text-align:left;
	font-family:"Times New Roman";
	color:black;
	mso-color-index:1;
	font-size:109%;}
.CBB
	{mso-special-format:bullet•;
	mso-bullet-image:"image001\.gif";
	color:black;
	font-family:"Times New Roman";
	font-size:100%;}
.CB
	{text-align:left;
	font-family:Gothic;
	mso-fareast-font-family:Gothic;
	color:black;
	mso-margin-left-alt:216;
	mso-char-wrap:1;}
.CB1B
	{mso-special-format:bullet–;
	mso-bullet-image:"image003\.gif";
	color:black;
	font-family:"Times New Roman";
	font-size:100%;}
.CB1
	{text-align:left;
	font-family:Gothic;
	mso-fareast-font-family:Gothic;
	color:black;
	mso-margin-left-alt:468;
	mso-char-wrap:1;}
.CB2B
	{mso-special-format:bullet•;
	mso-bullet-image:"image002\.gif";
	color:black;
	font-family:"Times New Roman";
	font-size:100%;}
.CB2
	{text-align:left;
	font-family:Gothic;
	mso-fareast-font-family:Gothic;
	color:black;
	mso-margin-left-alt:720;
	mso-char-wrap:1;}
.CB3B
	{mso-special-format:bullet–;
	mso-bullet-image:"image026\.gif";
	color:black;
	font-family:"Times New Roman";
	font-size:100%;}
.CB3
	{text-align:left;
	font-family:Gothic;
	mso-fareast-font-family:Gothic;
	color:black;
	mso-margin-left-alt:1008;
	mso-char-wrap:1;}
.CB4B
	{mso-special-format:bullet»;
	mso-bullet-image:"image027\.gif";
	color:black;
	font-family:"Times New Roman";
	font-size:100%;}
.CB4
	{text-align:left;
	font-family:Gothic;
	mso-fareast-font-family:Gothic;
	color:black;
	mso-margin-left-alt:1296;
	mso-char-wrap:1;}
.CTB
	{mso-special-format:nobullet•;
	color:black;
	font-family:"Times New Roman";
	font-size:100%;}
.CT
	{text-align:left;
	font-family:Gothic;
	mso-fareast-font-family:Gothic;
	color:black;
	mso-char-wrap:1;}
.HBB
	{mso-special-format:bullet•;
	mso-bullet-image:"image001\.gif";
	color:black;
	font-family:"Times New Roman";
	font-size:100%;}
.HB
	{font-family:Gothic;
	mso-fareast-font-family:Gothic;
	color:black;
	font-size:145%;
	mso-char-wrap:1;}
.HB1B
	{mso-special-format:bullet–;
	mso-bullet-image:"image003\.gif";
	color:black;
	font-family:"Times New Roman";
	font-size:100%;}
.HB1
	{font-family:Gothic;
	mso-fareast-font-family:Gothic;
	color:black;
	font-size:127%;
	mso-char-wrap:1;}
.HB2B
	{mso-special-format:bullet•;
	mso-bullet-image:"image002\.gif";
	color:black;
	font-family:"Times New Roman";
	font-size:100%;}
.HB2
	{font-family:Gothic;
	mso-fareast-font-family:Gothic;
	color:black;
	font-size:109%;
	mso-char-wrap:1;}
.HB3B
	{mso-special-format:bullet–;
	mso-bullet-image:"image026\.gif";
	color:black;
	font-family:"Times New Roman";
	font-size:100%;}
.HB3
	{font-family:Gothic;
	mso-fareast-font-family:Gothic;
	color:black;
	font-size:90%;
	mso-char-wrap:1;}
.HB4B
	{mso-special-format:bullet»;
	mso-bullet-image:"image027\.gif";
	color:black;
	font-family:"Times New Roman";
	font-size:100%;}
.HB4
	{font-family:Gothic;
	mso-fareast-font-family:Gothic;
	color:black;
	font-size:90%;
	mso-char-wrap:1;}
.QBB
	{mso-special-format:bullet•;
	mso-bullet-image:"image001\.gif";
	color:black;
	font-family:"Times New Roman";
	font-size:100%;}
.QB
	{font-family:Gothic;
	mso-fareast-font-family:Gothic;
	color:black;
	font-size:145%;
	mso-char-wrap:1;}
.QB1B
	{mso-special-format:bullet–;
	mso-bullet-image:"image003\.gif";
	color:black;
	font-family:"Times New Roman";
	font-size:100%;}
.QB1
	{font-family:Gothic;
	mso-fareast-font-family:Gothic;
	color:black;
	font-size:127%;
	mso-char-wrap:1;}
.QB2B
	{mso-special-format:bullet•;
	mso-bullet-image:"image002\.gif";
	color:black;
	font-family:"Times New Roman";
	font-size:100%;}
.QB2
	{font-family:Gothic;
	mso-fareast-font-family:Gothic;
	color:black;
	font-size:109%;
	mso-char-wrap:1;}
.QB3B
	{mso-special-format:bullet–;
	mso-bullet-image:"image026\.gif";
	color:black;
	font-family:"Times New Roman";
	font-size:100%;}
.QB3
	{font-family:Gothic;
	mso-fareast-font-family:Gothic;
	color:black;
	font-size:90%;
	mso-char-wrap:1;}
.QB4B
	{mso-special-format:bullet»;
	mso-bullet-image:"image027\.gif";
	color:black;
	font-family:"Times New Roman";
	font-size:100%;}
.QB4
	{font-family:Gothic;
	mso-fareast-font-family:Gothic;
	color:black;
	font-size:90%;
	mso-char-wrap:1;}
.TblB
	{mso-special-format:nobullet•;
	mso-bullet-image:"image001\.gif";
	color:black;
	font-family:StarSymbol;
	font-size:52%;}
.Tbl
	{font-family:Gothic;
	mso-ascii-font-family:"Lucida Grande";
	mso-fareast-font-family:Gothic;
	color:#E6E6FF;
	mso-line-spacing:"98 0 -113";
	mso-margin-left-alt:272;
	mso-text-indent-alt:68;
	mso-char-wrap:1;}
.Tbl1B
	{mso-special-format:nobullet–;
	mso-bullet-image:"image003\.gif";
	color:black;
	font-family:StarSymbol;
	font-size:43%;}
.Tbl1
	{font-family:Gothic;
	mso-ascii-font-family:"Lucida Grande";
	mso-fareast-font-family:Gothic;
	color:#E6E6FF;
	mso-line-spacing:"98 0 -90";
	mso-margin-left-alt:544;
	mso-text-indent-alt:363;
	mso-char-wrap:1;}
.Tbl2B
	{mso-special-format:nobullet•;
	mso-bullet-image:"image002\.gif";
	color:black;
	font-family:StarSymbol;
	font-size:30%;}
.Tbl2
	{font-family:Gothic;
	mso-ascii-font-family:"Lucida Grande";
	mso-fareast-font-family:Gothic;
	color:#E6E6FF;
	mso-line-spacing:"98 0 -68";
	mso-margin-left-alt:816;
	mso-text-indent-alt:680;
	mso-char-wrap:1;}
.Tbl3B
	{mso-special-format:nobullet–;
	mso-bullet-image:"image026\.gif";
	color:black;
	font-family:StarSymbol;
	font-size:43%;}
.Tbl3
	{font-family:Gothic;
	mso-ascii-font-family:"Lucida Grande";
	mso-fareast-font-family:Gothic;
	color:#E6E6FF;
	mso-line-spacing:"98 0 -45";
	mso-margin-left-alt:1088;
	mso-text-indent-alt:952;
	mso-char-wrap:1;}
.Tbl4B
	{mso-special-format:nobullet»;
	mso-bullet-image:"image027\.gif";
	color:black;
	font-family:StarSymbol;
	font-size:52%;}
.Tbl4
	{font-family:Gothic;
	mso-ascii-font-family:"Lucida Grande";
	mso-fareast-font-family:Gothic;
	color:#E6E6FF;
	mso-line-spacing:"98 0 -22";
	mso-margin-left-alt:1360;
	mso-text-indent-alt:1224;
	mso-char-wrap:1;}
.defaultB
	{mso-special-format:nobullet•;}
.default
	{text-align:left;
	font-family:"Times New Roman";
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-shadow:none;
	text-effect:none;
	mso-fareast-hint:no;
	layout-flow:horizontal;
	color:black;
	font-size:109%;
	mso-text-raise:0%;
	mso-line-spacing:"100 0 0";
	mso-margin-left-alt:0;
	mso-text-indent-alt:0;
	mso-char-wrap:0;
	mso-kinsoku-overflow:0;
	direction:ltr;
	mso-word-wrap:1;
	mso-vertical-align-special:baseline;
	mso-ansi-language:EN-GB;}
a:link
	{color:#CCCCFF !important;}
a:active
	{color:#3333CC !important;}
a:visited
	{color:#B2B2B2 !important;}
